import request from '@/utils/request';


export async function coscoSupplier(params:any) {
  console.log(params,'params');
  
  return request('/api/system/coscoSupplier', {
    method: 'GET',
    params
  });
}

export async function library(params:any) {
  return request('/api/system/library', {
    method: 'GET',
    params
  });
}

export async function qualifications(params:any) {
  return request('/api/system/qualifications', {
    method: 'GET',
    params
  });
}
export async function invoice(params:any) {
  return request('/api/system/invoice', {
    method: 'GET',
    params
  });
}
export async function bank(params:any) {
  return request('/api/system/bank', {
    method: 'GET',
    params
  });
}
 